swift-container-server(1)

NAME

swift-container-server - OpenStack Swift container server

SYNOPSIS

swift-container-server [CONFIG] [-h|--help] [-v|--verbose]

DESCRIPTION

The Container Server's primary job is to handle listings of objects. It doesn't know where those objects are, just what objects are in a specific container. The listings are stored as sqlite database files, and replicated across the cluster similar to how objects are. Statistics are also tracked that include the total number of objects, and total storage usage for that container.

DOCUMENTATION

More in depth documentation in regards to swift-container-server and also about OpenStack Swift as a whole can be found at http://swift.openstack.org/index.html and http://docs.openstack.org

SEE ALSO
container-server.conf(5)